=== data/CMakeLists.txt ===
install(FILES ibus-unikey.svg DESTINATION ${PKGDATADIR}/icons)
