## ibus-unikey 0.5

=== debian/changelog ===
ibus-unikey (0.5-2) unstable; urgency=low

  * debian/patches/crash-when-edit-macrotable.patch: fix bug crash when
    edit macro table (Closes: #597292).
  * debian/patches/macro-on-but-cant-use.patch: enable macro but can't use
  * debian/patches/check-setup-to-reload-config.patch: improve config
  * debian/control: bump standards version to 3.9.1.

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Sat, 18 Sep 2010 23:34:41 +0700

ibus-unikey (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #579889).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Mon, 14 Jun 2010 15:59:17 +0700

ibus-unikey (0.3+debian-1) unstable; urgency=low

  * Initial release (Closes: #558210).

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Fri, 27 Nov 2009 08:54:00 +0700
