=== debian/control ===
Source: ibus-unikey
Section: utils
Priority: extra
Maintainer: Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, libibus-dev, libx11-dev, libgtk2.0-dev, libgconf2-dev
Standards-Version: 3.9.1
Homepage: http://ibus-unikey.googlecode.com/

Package: ibus-unikey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.2)
Description: Vietnamese Input Method Engine for IBus using Unikey Engine
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 Ibus-Unikey is a Vietnamese input method for Ibus
 Use Unikey engine to process keyevent
