## ibus-unikey 0.6.0

=== debian/changelog ===
ibus-unikey (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Mon, 26 Sep 2011 18:22:05 +0700
