=== debian/watch ===
version=3
http://googlecode.debian.net/p/ibus-unikey/ibus-unikey-([\d.]+)\.tar\.gz
