## ibus-unikey 0.6.1

=== debian/changelog ===
ibus-unikey (0.6.1-1build2) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 22:20:25 -0400

ibus-unikey (0.6.1-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2012 09:26:28 +0100

ibus-unikey (0.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #661619).

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Wed, 29 Feb 2012 14:53:19 +0700
