=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
 Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, intltool, libibus-1.0-dev, libx11-dev, libgtk2.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ibus-unikey.googlecode.com/
 
 Package: ibus-unikey
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3.99)
 Description: Vietnamese Input Method Engine for IBus using Unikey Engine
  IBus is an Intelligent Input Bus. It is a new input framework for Linux
  OS. It provides full featured and user friendly input method user interface.
