=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,11 @@
 
 	dh_auto_configure -- LDFLAGS="-Wl,--as-needed"
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp:  config.status 
 	dh_testdir
