=== debian/watch ===
version=3
http://code.google.com/p/ibus-unikey/downloads/list?can=1 .*/ibus-unikey-(\d[\d\.]*)\.(?:tar\.gz)
