## ibus-unikey 0.7.0~beta1

=== debian/changelog ===
ibus-unikey (0.7.0~beta1-3) unstable; urgency=medium

  * debian/patches/backport/361dee1.patch: Backport fix for cmake 4.x compat.
    (Closes: #1113001)
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Sep 2025 17:25:17 -0400

ibus-unikey (0.7.0~beta1-2) unstable; urgency=medium

  * debian/control:
    + Update uploaders list to remove retired maintainer.
    + Add Vcs-* fields for git packaging repo.
  * debian/copyright: Rewrite in machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Apr 2024 16:56:07 -0400

ibus-unikey (0.7.0~beta1-1) unstable; urgency=medium

  * New maintainer (Closes: #968561)
  * Tweak d/watch with uversionmangle to replace '-' with '~'
  * Bump debhelper-compat to 13
  * Drop redundant ibus-gtk and ibus-gtk3 Depends (Closes: #964996)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 17 Aug 2020 17:30:00 +0200

ibus-unikey (0.7.0~beta1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (LP: #1872319)
  * New upstream location, so
    - Homepage changed in d/control
    - d/watch modified
    - Download location changed in d/copyright
  * debian/control:
    - Change to gtk3 (LP: #1736604)
    - Build-Depend on debhelper-compat 12 (and drop d/compat)
    - Drop redundant {build,} dependencies
    - Depend on ibus, ibus-gtk and ibus-gtk3
    - Add Rules-Requires-Root field
    - Bump Standards-Version to 4.5.0
  * debian/rules:
    - Dropped the "--libexecdir=/usr/lib/ibus" configure flag
      (Closes: #955245)
    - Housecleaning - keep it simple
  * debian/ibus-setup-Unikey.desktop, debian/rules:
    - Install .desktop file for setup (Closes: #956609)
  * debian/copyright:
    - Bump copyright years
  * debian/docs:
    - Adapted to present file

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 16 Apr 2020 22:39:00 +0200

ibus-unikey (0.6.1-1.1) unstable; urgency=medium

  * Non maintainer upload.
  * Fix build failure with GCC 6. Closes: #811754.
  * Fix libexecdir (Osamu Aoki). Closes: #714932.
  * Bump debhelper and standards versions.
  * Build with hardening flags.
  * Use parallel builds.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Aug 2016 10:22:17 +0200
