=== debian/control ===
Source: ibus-unikey
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libgtk-3-dev,
 libibus-1.0-dev (>= 1.5.22-2)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/vn-input/ibus-unikey
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-unikey.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-unikey
Description: Vietnamese Input Method Engine for IBus using Unikey Engine
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 Ibus-Unikey is a Vietnamese input method for IBus. It uses the Unikey engine
 to process keyevents.

Package: ibus-unikey
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ibus (>= 1.5.22-2),
Description: ${source:Synopsis}
 ${source:Extended-Description}
